/*
Theme Name: Farmhouse - Child 2025
Theme URI: http://okthemes.com/farmhouse
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Agrotourism, Farming, Agriculture and Shop WordPress theme
Tags: one-column, two-columns, right-sidebar, left-sidebar,full-width-template,rtl-language-support,sticky-post,theme-options, custom-menu, featured-images, threaded-comments, translation-ready, footer-widgets
Text Domain: farmhouse
Template: farmhouse
Version: 1.0.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../farmhouse/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

.wpb_row:not(.vc_inner), .vc_row.wpb_row:not(.vc_inner){padding:0 0;}
body .wpb_content_element{margin-bottom:0;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
 {
    background: transparent;
    color: #93121A;
}

.brand {
	width:170px;
	position:relative;
	left:4%;
}
.navbar-default {
	background:url('https://www.alloggilevignole.it/wp-content/uploads/2019/07/29-05-13_paper07.jpg') no-repeat;
	background-position: right center;
	background-size:cover;
}
.menu-item a {
	letter-spacing:0 !important;
	font-size:15px !important;
}
.lang-item-27 img, .lang-item-30 img {
	width:20px !important;
}
.lang-item-27 a, .lang-item-30 a {
	padding:0 5px !important;
}
#menu-item-3027, #menu-item-3024 {
	position:relative;
	left:-25px;
}
#menu-item-3026, #menu-item-3023 {
	position:relative;
	left:-45px;
}
#menu-item-3027 img, #menu-item-3024 img, #menu-item-3026 img, #menu-item-3023 img {
	width:25px !important;
}
.gg-special-link {
	color:#93121A !important;
	font-weight:400 !important;
	letter-spacing:0 !important;
	font-size:20px;
}
.gg-special-link.has-right-hor-line::after {
	background:#93121A !important;
}
.vc_btn3.vc_btn3-color-black.vc_btn3-style-flat:hover{
	background:#6d6d6d !important;
	transition:background 0.5s linear;
}
.gg-widget {
	margin: 0 0 0px 0;
}
.page-meta-wrapper-fixed {
	display:none;
}
 #content {
	margin-top:0 !important;
}
.vc_custom_1562255018237 {
	font-family:'Lato' !important;
	font-weight:600 !important;
}
.iframe-margin-responsive {
	margin-top:70px;
}
.icon-prev:before, .icon-next:before {
	top:-2px !important;
}
#wpforms-2493-field_1, #wpforms-2493-field_2, #wpforms-2359-field_3, #wpforms-2359-field_4, #wpforms-3034-field_3, #wpforms-3034-field_4, #wpforms-3069-field_1, #wpforms-3069-field_2 {
	padding:20px 0;
	margin-top:10px;
	text-align:center;
}
/* Footer */
.site-footer .container {
	width:100%;
	padding:0;
	padding-top:70px;
}
.footer-first {
	background: url('https://www.alloggilevignole.it/wp-content/uploads/2019/07/Appartamenti-01.jpg') no-repeat;
	background-position:center center;
	background-size:cover;
	padding-top:80px;
}
.footer-first img {
	display:block;
	width:200px;
	margin:0px auto 40px auto;
}
.footer-first p {
	text-align:center;
	color:#93121A;
	font-size:19px;
	line-height:27px;
}
.footer-first span {
	font-style:italic;
}
.width-social {
	width:70px;
	margin:40px auto 0px auto;
	padding-bottom:20px;
}
.logo-footer img {
	width:100px ;
	text-align:center !important;
	margin:auto !important;
}
.logo-footer a {
	text-align:center;
	width:100px;
	display:block;
	margin:auto;
}
.social-footer {
	display:inline-block;
	width:33px;
}
.social-footer img {
	width:30px;
}
.last-footer-width {
	width:1000px;
	margin:auto;
	padding:30px 0;
}
.float-last-footer {
	float:left;
	width:33.333%;
}
.float-last-footer p {
	color:#fff;
	font-size:18px;
	position:relative;
	top:40px;
	font-weight:300;
}
.float-last-footer img {
	width:200px;
	text-align:center;
	display:block;
	margin:auto;
}

/*** Camere ***/
#wpforms-2493-field_1-container label, #wpforms-2493-field_2-container label, #wpforms-3069-field_1-container label, #wpforms-3069-field_2-container label {
	text-align:center;
}
#wpforms-2493-field_3-container input, #wpforms-2493-field_3-container label, #wpforms-2493-field_5-container input, #wpforms-2493-field_5-container label, #wpforms-2493-field_6-container input, #wpforms-2493-field_6-container label, #wpforms-2493-field_7-container input, #wpforms-2493-field_7-container label, #wpforms-2493-field_9-container input, #wpforms-2493-field_9-container label, #wpforms-3069-field_3-container input, #wpforms-3069-field_3-container label, #wpforms-3069-field_5-container input, #wpforms-3069-field_5-container label, #wpforms-3069-field_6-container input, #wpforms-3069-field_6-container label, #wpforms-3069-field_7-container input, #wpforms-3069-field_7-container label, #wpforms-3069-field_9-container input, #wpforms-3069-field_9-container label {
	float:left;
	font-size:20px;
	color:#808080;
	letter-spacing:0;
}
#wpforms-2493-field_3-container input, #wpforms-2493-field_5-container input, #wpforms-2493-field_6-container input, #wpforms-2493-field_7-container input, #wpforms-2493-field_9-container input, #wpforms-3069-field_3-container input, #wpforms-3069-field_5-container input, #wpforms-3069-field_6-container input, #wpforms-3069-field_7-container input, #wpforms-3069-field_9-container input {
	float:right;
	background:none;
	border-bottom:1px solid #707070;
	padding:0;
	position:relative;
	top:35px;
	font-size:18px;
	font-weight:400;
}
#wpforms-2493-field_3-container label, #wpforms-2493-field_5-container label, #wpforms-2493-field_6-container label, #wpforms-2493-field_7-container label, #wpforms-2493-field_9-container label, #wpforms-3069-field_3-container label, #wpforms-3069-field_5-container label, #wpforms-3069-field_6-container label, #wpforms-3069-field_7-container label, #wpforms-3069-field_9-container label {
	position:relative;
	top:27px;
}
#wpforms-2493-field_6, #wpforms-2493-field_5, #wpforms-3069-field_6, #wpforms-3069-field_5 {
	width:150px;
}
.choice-1 label {
	color:#707070;
}
form textarea {
	background-color:#fff !important;
	border: 1px solid #707070 !important;
	color:#707070 !important;
}
form textarea::placeholder {
	text-align:left !important;
}
form textarea {
	text-align:left !important;
}
#wpforms-2493-field_10-container, #wpforms-3069-field_10-container {
	padding-top:50px;
}
.form-alloggi-responsive {
	margin-left:70px;
	margin-right:70px;
}
.testo-alloggi-responsive {
	padding:13% 0;
}
.width-button .vc_general {
	padding:20px 30px !important;
}
/* Chi siamo*/
iframe {
	left:0 !important;
	margin-left:0 !important;
}
.vc_col-sm-12 .vc_custom_heading {
	font-family:'Learning curve';
	font-weight:300;
}
.testo-chisiamo-responsive {
	padding:0 70px !important;
	font-size:15px;
	line-height:20px;
}
.title-chisiamo-responsive {
	padding-left:75px;
	padding-right:50px;
	margin-top:70px;
}
.pulsante-chisiamo-responsive {
	margin-top:30%;
}
.pulsante-chisiamo-responsive-vini {
	margin-top:5%;
	margin-bottom: 2%;
}
.pulsante2-chisiamo-responsive {
	margin-top:22%;
}
.margin-chi-siamo-responsive, .float-inverse-responsive {
	margin-left:50px !important;
	margin-right:50px !important;	
}
.vini-title2 {
	font-size:34px;
	margin-top:-10px;
}
/* Dintorni */
.bordo-dintorni {
	padding-bottom:70px;
}
.vc_custom_1562654698325 p {
	margin-top:30px;
}
.dintorni-text {
	padding:0 20%;
}

/*** RESPONSIVE ***/
@media only screen and (max-width:1200px) and (min-width:1041px) {
	.testo-chisiamo-responsive {
		padding:0 40px !important;
	}
	.title-chisiamo-responsive {
		padding-left:50px;
		margin-top:50px;
	}
	.vc_custom_1562572438674 {
		margin-top:0;
	}
	form.table {
		width:85% !important;
	}
	.riga2-home-responsive h3 {
		font-size:36px !important;
	}
	.riga2-home-responsive .vc_btn3-size-md {
		margin-bottom:-30px !important;
		margin-top:-25px !important;
	}
	.margin-chi-siamo-responsive, .float-inverse-responsive {
		margin-left:30px !important;
		margin-right:30px !important;
	}
		.width-button .vc_general {
	padding:16px 10px !important;
	}
	div#n2-ss-2 .n2-style-262980a6ca5574d078c56a6e6cd601b7-heading {
		padding:0 0 0 30px !important;
	}
	div#n2-ss-2 .n2-style-f1a3ce54d5518cbe861c180285cad3af-heading {
		padding:50px 0 50px 30px !important;
	}
	div#n2-ss-2 .n2-ss-layer .n2-font-a59508578e5e77512577aaafc5755984-hover {
		font-size:200% !important;
	}
			/* Dintorni */
	.vc_custom_1562654686650 h3, .vc_custom_1562654698325 h3 {
		font-size:22px !important;
	}
	.vc_custom_1562654686650 p, .vc_custom_1562654698325 p {
		margin-bottom:-20px !important;
	}
	.bordo-dintorni {
	padding-bottom:68px;
	}
}
@media only screen and (max-width:1040px) and (min-width:990px) {

	.menu-item {
		margin-right:0px !important;
	}
	.last-footer-width {
		width:960px;
	}

		#slide-1-layer-2, #slide-5-layer-2, #slide-4-layer-2, #slide-8-layer-2, #slide-9-layer-2, #slide-10-layer-9, #slide-11-layer-2, #slide-12-layer-2, #slide-13-layer-2, #slide-14-layer-2 {
		margin:auto !important;
		font-size:38px !important;
		line-height:50px !important;
		text-align:center !important;
		margin-top:100px !important;
	}
		#slide-10-layer-9, 	#slide-13-layer-2, #slide-14-layer-2 {
		margin-bottom:30px !important;
	}
	#slide-1-layer-1, #slide-5-layer-1, #slide-4-layer-1, #slide-6-layer-1, #slide-7-layer-1, #slide-8-layer-1, #slide-9-layer-1, #slide-10-layer-1, #slide-11-layer-1, #slide-12-layer-1, #slide-13-layer-1, #slide-14-layer-1, #slide-15-layer-1, #slide-16-layer-1 {
		font-size:54px !important;
	}
		.riga2-home-responsive h3 {
		font-size:36px !important;
	}
	.riga2-home-responsive .vc_btn3-size-md {
		margin-bottom:-30px !important;
		margin-top:-25px !important;
	}
	.margin-chi-siamo-responsive, .float-inverse-responsive {
		margin-left:30px !important;
		margin-right:30px !important;
	}
		div#n2-ss-2 .n2-style-262980a6ca5574d078c56a6e6cd601b7-heading {
		padding:0 0 0 30px !important;
	}
	div#n2-ss-2 .n2-style-f1a3ce54d5518cbe861c180285cad3af-heading {
		padding:50px 0 50px 30px !important;
	}
	div#n2-ss-2 .n2-ss-layer .n2-font-a59508578e5e77512577aaafc5755984-hover {
		font-size:200% !important;
	}
	/* Chi siamo */
	.vc_custom_1562569960715, .testo-chisiamo-responsive {
		padding:0 30px !important;
	}
	.testo-chisiamo-responsive {
		padding:0 40px !important;
	}
	.title-chisiamo-responsive {
		padding-left:50px;
		margin-top:50px;
	}
	.vc_custom_1562572438674 {
		margin-top:0;
	}
	.vini-title2 {
		font-size:26px;
	}
			/* Alloggi */
	form.table {
		width:85% !important;
	}

				/* Dintorni */
	.vc_custom_1562654686650 h3, .vc_custom_1562654698325 h3 {
		font-size:22px !important;
	}
	.vc_custom_1562654686650 p, .vc_custom_1562654698325 p {
		margin-bottom:-20px !important;
	}
	.bordo-dintorni {
	padding-bottom:68px;
	}
	.vc_custom_1562316010829 iframe {
		width:75% !important;
		margin:auto !important;
		display:block;
		text-align:center;
	}
	.width-button .vc_general {
		padding:16px 10px !important;
	}
}	

@media only screen and (max-width:989px) and (min-width:768px) {
	/* Home */
	body {
		overflow-x:hidden;
	}
	.brand {
		width:140px;
		padding:10px 0 !important;
	}
		#slider-center {
	left:50% !important;
	margin-left:-270px !important;
}
	#slide-1-layer-9, #slide-5-layer-2, #slide-4-layer-2, #slide-8-layer-2, #slide-9-layer-2, #slide-10-layer-9, #slide-11-layer-2, #slide-12-layer-2, #slide-13-layer-2, #slide-14-layer-2 {
		margin:auto !important;
		font-size:38px !important;
		line-height:70px !important;
		text-align:center !important;
		margin-top:60px !important;
	}
	#slide-10-layer-9, #slide-13-layer-2, #slide-14-layer-2 {
		margin-bottom:30px !important;
	}
	#slide-1-layer-1, #slide-5-layer-1, #slide-4-layer-1, #slide-6-layer-1, #slide-7-layer-1, #slide-8-layer-1, #slide-9-layer-1, #slide-10-layer-1, #slide-11-layer-1, #slide-12-layer-1, #slide-13-layer-1, #slide-14-layer-1, #slide-15-layer-1, #slide-16-layer-1 {
		font-size:50px !important;
	}
	form.table {
		width:75% !important;
	}
	#wpforms-form-2359, #wpforms-form-3034 {
		padding-left: 30px;
		padding-right:30px;
	}
		.riga2-home-responsive h3 {
		font-size:36px !important;
	}
	.lang-item-27 img, .lang-item-30 img {
	width:25px !important;
}
.lang-item-27 a, .lang-item-30 a {
	padding:5px 0px !important;
}
	.riga2-home-responsive .vc_btn3-size-md {
		margin-bottom:-30px !important;
		margin-top:0px !important;
	}
	.margin-chi-siamo-responsive, .float-inverse-responsive {
		margin-left:10px !important;
		margin-right:10px !important;
	}
	.site-footer .container {
		padding-top:30px;
	}
	.last-footer-width {
		width:730px;
	}
	.float-last-footer p {
		font-size:15px;
	}
	.vc_custom_1562255018237 {
		font-size:28px !important;
		letter-spacing:-1px !important;
	}
	.vc_custom_1562329956005 h1 {
		margin-top:-60px !important;
	}
	.testo-home-responsive p {
		font-size:18px !important;
	}
	.vc_col-sm-6 h3 {
		font-size:32px !important;
	}
	.vc_col-sm-6 .wpb_text_column {
		margin-top:20px !important;
		margin-bottom:20px !important;
	}
	.riga2-home-responsive a {
		padding:15px 20px;
	}
	.vc_custom_1562235221245 a {
		padding:15px 20px !important;
	}
	.icon-prev, .icon-next {
		transform:scale(0.8);
	}
	.icon-prev {
		left:23px !important;
	}
	.icon-next {
		left:35px !important;
	}
	.page-id-2265 iframe, .page-id-3046 iframe {
		transform:scale(0.8);
	}
	#main-navbar-collapse {
		position:absolute;
		width:100vw;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-left:0;
	}
	.menu-item {
		margin-right:0;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height:inherit;
	}
	#menu-item-2318 a {
		left:0 !important;
		top:-30px;
	}
	#menu-item-2317 a {
		left:0 !important;
		top:-50px;
	}
	#menu-item-3223 a {
		left:0px !important;
		top:-10px;
	}
	.navbar-default .navbar-header .navbar-toggle {
		padding:10px 38px;
	}
	.iframe-margin-responsive {
	margin-top:30px;
	}
	.vc_custom_1562741877536 a {
		letter-spacing:0 !important;
	}
		div#n2-ss-2 .n2-style-262980a6ca5574d078c56a6e6cd601b7-heading {
		padding:0 0 0 20px !important;
	}
	div#n2-ss-2 .n2-style-f1a3ce54d5518cbe861c180285cad3af-heading {
		padding:20px 0 20px 20px !important;
	}
	div#n2-ss-2 .n2-ss-layer .n2-font-a59508578e5e77512577aaafc5755984-hover {
		font-size:180% !important;
	}
	div#n2-ss-2 .n2-style-b57f6a19704c1ce66d85862f32ef547f-heading {
		padding: 10px 20px 10px 20px;
	}
	/* Chi siamo */

	.testo-chisiamo-responsive {
		padding:0 20px !important;
		font-size:14px !important;
		line-height:16px;
	}
	.title-chisiamo-responsive {
		padding-left:25px;
		margin-top:20px;
		font-size:40px !important;
		margin-bottom:-30px;
	}
	.vc_custom_1562572438674 {
		margin-top:-10px;
		font-size:40px !important;
		margin-bottom:-30px;
	}
	.vini-title2 {
		font-size:24px;
	}
	.order-top {
		order: 0 !important;
	}
	.order-bottom {
		order: 1 !important;
	}
		/* Alloggi */
	form.table {
		width:100% !important;
	}
	/* Dintorni */
	.vc_custom_1562249778309 {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.vc_custom_1562654686650 h3, .vc_custom_1562654698325 h3 {
		font-size:22px !important;
	}
	.vc_custom_1562654698325 p {
		margin-top:-20px !important;
	}
	.vc_custom_1562654686650 p {
		margin-top:-40px !important;
	}
	.bordo-dintorni {
	padding-bottom:48px;
	}
	.vc_custom_1562654686650 img, .vc_custom_1562654698325 img {
		object-fit:cover !important;
		height:350px !important;
	}
	.width-button .vc_general {
		padding:16px 10px !important;
	}	
		/* Contatti */
	.contatti-iframe iframe {
		height:350px !important;
	}
	#menu-item-3230 a, #menu-item-2999 a {left:0 !important;}
}
@media only screen and (max-width:767px) {
	/* Home */
	body {
		overflow-x:hidden !important;
		width:100%;
	}
	body.admin-bar .navbar-default {
		top:0;
	}
		.lang-item-27 img, .lang-item-30 img {
	width:25px !important;
}
.lang-item-27 a, .lang-item-30 a {
	padding:5px 0px !important;
}
	#menu-item-3230 a, #menu-item-2999 a {left:0 !important;}
	.brand {
		width:140px;
		padding:10px 0 !important;
	}
			#slider-center {
	left:50% !important;
	margin-left:-205px !important;
}
	#slide-1-layer-9, #slide-5-layer-2, #slide-4-layer-2, #slide-8-layer-2, #slide-9-layer-2, #slide-10-layer-9, #slide-11-layer-2, #slide-12-layer-2, #slide-13-layer-2, #slide-14-layer-2 {
		margin:auto !important;
		font-size:32px !important;
		line-height:88px !important;
		text-align:center !important;
		margin-top:35px !important;
	}
	#slide-1-layer-1 {
		font-size:28px !important;
	}
	#slide-13-layer-2, #slide-14-layer-2 {
		margin-bottom:30px !important;
	}
	#slide-5-layer-1, #slide-4-layer-1, #slide-6-layer-1, #slide-7-layer-1, #slide-8-layer-1, #slide-9-layer-1, #slide-10-layer-1, #slide-11-layer-1, #slide-12-layer-1, #slide-13-layer-1, #slide-14-layer-1, #slide-15-layer-1, #slide-16-layer-1 {
		font-size:32px !important;
	}

	#position-slider {
		position:relative !important;
		top:0vh !important;
		z-index:5 !important;
	}
	.tp-bullet {
		left:20px !important;
		display:none;
	}
	#form {
		width:100% !important;
		margin:0 !important;
	}
	.col-md-12 {
		padding-left:0;
		padding-right:0;
	}
	form.table {
		width:95% !important;
		
	}
	.riga1-home-responsive {
		margin:0 40px !important;
	}
	.site-footer .container {
		padding-top:20px;
	}
	footer.site-footer .gg-widget {
		padding-left:0;
		padding-right:0;
	}
	.last-footer-width {
		width:350px;
	}
	.float-last-footer p {
		font-size:15px;
		text-align:center !important;
	}
		.float-last-footer {
		float:none;
		width:100%;
	}
	.float-last-footer img {
		margin-top:70px;
	}
	.vc_custom_1562255018237 {
		font-size:26px !important;
		letter-spacing:-1px !important;
	}
	.vc_custom_1562329956005 h1 {
		margin-top:-60px !important;
		font-size:40px;
	}
	.testo-home-responsive p {
		font-size:17px !important;
	}
	.vc_col-sm-6 h3 {
		font-size:32px !important;
	}
	.riga2-home-responsive a {
		padding:15px 20px;
	}
	.vc_col-sm-6 .wpb_text_column {
		margin-top:20px !important;
		margin-bottom:20px !important;
	}
	.vc_custom_1562235221245 a {
		padding:15px 20px !important;
	}
	.icon-prev, .icon-next {
		transform:scale(0.7);		
	}
	.vc_custom_1562235204844 p {
		margin-top:-30px !important;
		margin-bottom:-30px !important;
	}
	.vc_custom_1561814532613 {
		margin:0 15px !important;
	}
	.icon-prev {
		left:20px !important;
	}
	.icon-next {
		left:40px !important;
	}
	.vc_custom_1563349418165 {
		margin:0 15px !important;
	}
	.page-id-2265 iframe, .page-id-3046 iframe {
		transform:scale(0.7);
	}
	#main-navbar-collapse {
		position:absolute;
		width:100vw;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-left:0;
	}
	.menu-item {
		margin-right:0;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height:inherit;
	}
	#menu-item-2318 a {
		left:0 !important;
		top:-30px;
	}
	#menu-item-2317 a {
		left:0 !important;
		top:-50px;
	}
	#menu-item-3223 a {
		left:0px !important;
		top:-10px;
	}
	.navbar-default .navbar-header .navbar-toggle {
		padding:10px 38px;
	}
	.float-inverse-responsive {
		display: flex;
  flex-direction: column-reverse;
	}
	header .container {
		overflow-x:visible;
	}
	.container {
		overflow-x:hidden;
		width:100% !important;
	}
	#n2-ss-6-arrow-next, #n2-ss-6-arrow-previous, #n2-ss-4-arrow-next, #n2-ss-4-arrow-previous {
		top:-30% !important;
	}
	.iframe-margin-responsive {
	margin-top:30px;
	}
	/* Chi siamo */
	.vc_custom_1562574776118 {
		padding-bottom:80px !important;
	}
	.vc_custom_1562572438674 {
		margin-top:-20px;
	}
	.pulsante-chisiamo-responsive, .pulsante2-chisiamo-responsive {
		margin-top:60px;
		padding-bottom:20px;
	}
	.margin-chi-siamo-responsive, .float-inverse-responsive {
	margin-left:0px !important;
	margin-right:0px !important;	
	}
	.vc_custom_1562315128419 {
		margin-top:-40px !important;
		margin-bottom:-40px !important;
	}
	.vini-title2 {
		font-size:22px;
	}
	/* Alloggi */
	.vc_custom_1562589796337 h2 {
		font-size:32px !important;
	}
	.testo-alloggi-responsive {
	padding:5% 0;
	}
	.testo-alloggi-responsive h2 {
		font-size:32px !important;
	}
	.form-alloggi-responsive {
		margin-left:10px;
		margin-right:10px;
	}
	#wpforms-2493-field_3-container input, #wpforms-2493-field_3-container label, #wpforms-2493-field_5-container input, #wpforms-2493-field_5-container label, #wpforms-2493-field_6-container input, #wpforms-2493-field_6-container label, #wpforms-2493-field_7-container input, #wpforms-2493-field_7-container label, #wpforms-2493-field_9-container input, #wpforms-2493-field_9-container label, #wpforms-3069-field_3-container input, #wpforms-3069-field_3-container label, #wpforms-3069-field_5-container input, #wpforms-3069-field_5-container label, #wpforms-3069-field_6-container input, #wpforms-3069-field_6-container label, #wpforms-3069-field_7-container input, #wpforms-3069-field_7-container label, #wpforms-3069-field_9-container input, #wpforms-3069-field_9-container label 	{
	float:none;
	font-size:18px;
	}
#wpforms-2493-field_3-container input, #wpforms-2493-field_5-container input, #wpforms-2493-field_6-container input, #wpforms-2493-field_7-container input, #wpforms-2493-field_9-container input, #wpforms-3069-field_3-container input, #wpforms-3069-field_5-container input, #wpforms-3069-field_6-container input, #wpforms-3069-field_7-container input, #wpforms-3069-field_9-container input {
	float:none;
	}
	#wpforms-2493-field_1::placeholder, #wpforms-2493-field_2::placeholder, #wpforms-3069-field_1::placeholder, #wpforms-3069-field_2::placeholder {
		font-size:14px !important;
		letter-spacing:0;
	}
	.vc_custom_1562315854751 a {
		margin-top:70px;
		margin-bottom:50px !important;
	}
		.width-button .vc_general {
		padding:16px 2px !important;
	}
	.margin-button-camere {
		margin-top:20px;
	}
	.vc_carousel-control {
		display:none !important;
	}
	/* Dintorni */
		.vc_custom_1562316010829 iframe {
		width:75% !important;
		margin:auto !important;
		display:block;
		text-align:center;
			height:350px;
	}
		.vc_custom_1562654686650 img, .vc_custom_1562654698325 img, .vc_custom_1562654797928 img, .vc_custom_1562654810480 img, .vc_custom_1562654797928 img, .vc_custom_1562654810480 img, .vc_custom_1562654797928 img, .vc_custom_1562654810480 img {
		object-fit:cover !important;
			width:100vw !important;
	}
	.margin-column-dintorni {
		margin-top:40px;
	}
	.vc_custom_1562249836924 h3 {
		font-size:44px !important;
	}
	.vc_custom_1562249836924 p {
		font-size:20px !important;
	}
	.vc_custom_1562249836924 .has-topline {
		height:55px;
	}
	.vc_custom_1562254501593 iframe {
		transform:scale(0.7);
	}
	.dintorni-text {
		padding:0 5%;
	}
	.dintorni-text p {
		font-size:16px !important;
		line-height:24px;
	}
	/* Contatti */
	.contatti-iframe iframe {
		height:350px !important;
	}
	#wpforms-2650-field_2-container, #wpforms-2650-field_3-container, #wpforms-2650-field_4-container, #wpforms-2650-field_5-container, #wpforms-3081-field_2-container, #wpforms-3081-field_3-container, #wpforms-3081-field_4-container, #wpforms-3081-field_5-container {
		width:100% !important;
		float:none;
		margin-left:0;
	}
	#wpforms-form-2650, #wpforms-form-3081 {
		width:75% !important;
	}
}
@media only screen and (max-width:480px) {
				#slider-center {
	left:50% !important;
	margin-left:-170px !important;
}
}


#acquista_solis > a {padding: 20px 90px;}

#acquista_spumante > a {padding: 20px 90px;}

#post-473 > div > section:nth-child(7) > div.vc_row.wpb_row.vc_row-fluid.float-inverse-responsive.vc_custom_1611585916229.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-6.vc_hidden-lg.vc_hidden-md.vc_col-has-fill > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div > div > div > div > a{padding:12px 48px;}

#post-473 > div > section:nth-child(7) > div.vc_row.wpb_row.vc_row-fluid.float-inverse-responsive.vc_custom_1611586776608.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-6.vc_hidden-lg.vc_hidden-md.vc_col-has-fill > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div > div > div > div > a{padding:12px 48px;}

@media screen and (max-width:676px){
.pulsante-acquista>a{padding:12px 48px!important;}
		.riga2-home-responsive{margin-top:0px!important;}	
}

#logo_psr{width:450px!important;padding:40px 0;}
@media screen and (max-width:991px){
	#logo_psr{width:300px!important;}

}
